<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gorilla</title>
    <link rel="icon" type="image/x-icon" href="../img/favion.png">
    <link rel="stylesheet" href="../css/config.css">

    <link rel="stylesheet" href="../css/index.css">
    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" href="../css/bodypage.css">
    <link rel="stylesheet" href="../css/roadmap.css">
    <link rel="stylesheet" href="../css/something.css">
    <link rel="stylesheet" href="../css/footer.css">
</head>

<body>
    <header>
        <div id="header">
            <ul>
                <li>
                    <a href="">Story</a>
                </li>
                <li>
                    <a href="">Roadmap</a>
                </li>
                <li>
                    <a href="">Team</a>
                </li>
            </ul>
            <div id="header-right">
                <a class="vector" href="">
                    <img src="../img/Vector1.png" alt="">
                </a>
                <a class="vector" href="">
                    <img src="../img/white_background.png" alt="">
                </a>
                <a class="vector" href="">
                    <img src="../img/Vector.png" alt="">
                </a>
            </div>
        </div>
    </header>

    <div id="body-page">
        <div id="welcome">
            <div id="welcome-left">
                <h1 class="text-h1">Welcome to Mighty Gorilla Sports Club</h1>
                <div id="welcome-inner">
                    <p class="text-p">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type
                        specimen book. essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently
                    </p>
                </div>
            </div>
            <div id="welcome-right">
                <img src="../img/Brown1.png" alt="">
            </div>
        </div>

        <div id="rectangle">
            <div id="rectangle-left">
                <h1>MINT A GORILLA</h1>
                <div>
                    <ul>
                        <li>Cost : <span id="cost"></span> ETH</li>
                        <li>Max: <span id="max"></span> per transaction</li>
                        <li>Presale: <span id="presale"></li>
                        <li>Main Sale: <span id="mainsale"></li>
                    </ul>
                </div>
            </div>
            <div id="rectangle-right">
                <h1>QUANTITY</h1>
                <div id="quantity">
                    <button onclick="increa()" class="content">+</button>
                    <p id="quantity-value" class="content"></p>
                    <button onclick="decrea()" class="content">-</button>
                </div>
                <div id="button">
                    <button class="btn">Connect Wallet</button>
                    <button class="btn">Buy Now</button>
                </div>
            </div>
        </div>
        <div id="club">
            <div>
                <h1 class="text-h1">Welcome to The Club</h1>
                <div>
                    <p class="text-p">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of
                    </p>
                </div>
            </div>
            <div id="club-bottom">
                <div class="club-content">
                    <img src="../img/beer.png" alt="">
                    <p class="text-p">Fair Launch, fair, All gorilla cost 0.08 ETH</p>
                </div>
                <div class="club-content">
                    <img src="../img/pink-gorila.png" alt="">
                    <p class="text-p">Fair Launch, fair, All gorilla cost 0.08 ETH</p>
                </div>
                <div class="club-content">
                    <img src="../img/beer.png" alt="">
                    <p class="text-p">Fair Launch, fair, All gorilla cost 0.08 ETH</p>
                </div>
                <div class="club-content">
                    <img src="../img/safe.png" alt="">
                    <p class="text-p">Fair Launch, fair, All gorilla cost 0.08 ETH</p>
                </div>
            </div>
        </div>
        <div id="roadmap">
            <h1 class="text-h1">Roadmap</h1>
            <p class="text-p">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of</p>
            <div id="roadmap-inner">
                <div class="phase">
                    <div class="airdrop-left">
                        <span class="circle-left"></span>
                            <span class="airdrop-span">Airdrop</span>
                            <p class="airdrop-p">Agents exclusive room
                                <br> #Locker Room will be open
                            </p>
                </div>
                <div class="airdrop-btn">
                    <button class="btn-phase">Phase 1</button>
                </div>
            </div>
            <div class="phase">
                <div class="airdrop-btn btn-right">
                    <button class="btn-phase">Phase 2</button>
                </div>
                <div class="airdrop-right">
                    <span class="circle-right"></span>
                    <span class="airdrop-span">Airdrop</span>
                    <p class="airdrop-p">Agents exclusive room
                        <br> #Locker Room will be open
                    </p>
                </div>
            </div>
            <div class="phase">
                <div class="airdrop-left">
                    <span class="circle-left"></span>
                    <span class="airdrop-span">Airdrop</span>
                    <p class="airdrop-p">Agents exclusive room
                        <br> #Locker Room will be open
                    </p>
                </div>
                <div class="airdrop-btn">
                    <button class="btn-phase">Phase 3</button>
                </div>
            </div>
            <div class="phase">
                <div class="airdrop-btn btn-right">
                    <button class="btn-phase">Phase 4</button>
                </div>
                <div class="airdrop-right">
                    <span class="circle-right"></span>
                    <span class="airdrop-span">Airdrop</span>
                    <p class="airdrop-p">Agents exclusive room
                        <br> #Locker Room will be open
                    </p>
                </div>
            </div>
        </div>
    </div>
    <div id="meet">
        <h1 class="text-h1">Meet The Team</h1>
        <p class="text-p">A couple of crazy people trying to bring Gorillas into something something something something something something something something

        </p>
        <div id="something">
            <div class="something-inner">
                <img src="../img/something1.png" alt="">
                <div class="something-item">
                    <p class="something-p">The Something
                        <br>
                        <span class="something-span">Marketing

                            </span>
                    </p>
                    <img src="../img/twitter-icon.png" alt="">
                </div>
            </div>
            <div class="something-inner">
                <img src="../img/something2.png" alt="">
                <div class="something-item">
                    <p class="something-p">The Something
                        <br>
                        <span class="something-span">Marketing

                            </span>
                    </p>
                    <img src="../img/twitter-icon.png" alt="">
                </div>
            </div>
            <div class="something-inner">
                <img src="../img/something1.png" alt="">
                <div class="something-item">
                    <p class="something-p">The Something
                        <br>
                        <span class="something-span">Marketing

                            </span>
                    </p>
                    <img src="../img/twitter-icon.png" alt="">
                </div>
            </div>
            <div class="something-inner">
                <img src="../img/something2.png" alt="">
                <div class="something-item">
                    <p class="something-p">The Something
                        <br>
                        <span class="something-span">Marketing

                            </span>
                    </p>
                    <img src="../img/twitter-icon.png" alt="">
                </div>
            </div>
        </div>
    </div>
    </div>
    <footer>
        <ul id="list-icon">
            <li><img src="../img/icon1.png" alt=""></li>
            <li><img src="../img/icon2.png" alt=""></li>
            <li><img src="../img/icon3.png" alt=""></li>
        </ul>
        <ul id="list-text">
            <li>Your Obligation</li>
            <li>Terms and Condition</li>
            <li>Ownership</li>
            <li>Built by MGSC, All Rights Reserved 2021</li>
        </ul>
    </footer> -->
</body>
<script src="../js/index.js"></script>

</html>